Russ

Pixel Exit Staff
Working on them currently :), Just double, triple checking some things.

That being said there's no outdated templates with the styles or XenBase(I think Apex might have one outdated template possibly). So you should be safe to upgrade to 1.4.4.
 

Tracy Perry

Customer
Working on them currently :), Just double, triple checking some things.

That being said there's no outdated templates with the styles or XenBase(I think Apex might have one outdated template possibly). So you should be safe to upgrade to 1.4.4.
Apex 1.4.3 worked fine on my upgrade on the motorcycle site Russ. So, if it worked there with the "problems" I had, it should work anywhere. :smuggrin:

No templates required merging at all.
 

Carlos

Customer
Working on them currently :), Just double, triple checking some things.

That being said there's no outdated templates with the styles or XenBase(I think Apex might have one outdated template possibly). So you should be safe to upgrade to 1.4.4.
I'll wait for those.
 

Russ

Pixel Exit Staff
We're pushing those out in the next day or two :). I think I'll be pushing out a mini update on mine to correct some issues that have popped up on a little 1.4.4.1 release.
 

Pre-Sale Questions

If you have any questions or concerns you want to ask before you make a purchase don't hesitate to use one of our multiple support channels for your convenience.